body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, Myriad Pro; 
	color: #000000;
	background-color: #14793F;
	background-image: url("http://www.santaletter.com/images/body1.gif");
	background-position: top left;
	background-repeat: repeat;
}

#container {
	width: 970px;
	text-align: left;
	min-height: 1000px;
	background-image: url("http://www.santaletter.com/images/green_back.gif");
	background-repeat: repeat;
}

#header {

}

#zone_a_l {
	float: left;
	width: 206px;
	height: 314px;
	background-image: url("http://www.santaletter.com/images/zone_a_l.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#zone_a_r {
	float: left;
	width: 744px;
	height: 314px;
	background-image: url("http://www.santaletter.com/images/zone_a_r.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}

#days_to_christmas {
	float: left;
	width: 138px;
	height: 41px;
	background-image: url("http://www.santaletter.com/images/days_to_christmas.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	padding: 130px 0 0 20px;
	margin: 72px 0 0 30px;
}

#zone_b_l {
	float: left;
	width: 206px;
	min-height: 245px;
	background-image: url("http://www.santaletter.com/images/zone_b_l.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#zone_b_r {
	width: 634px;
	min-height: 245px;
	background-image: url("http://www.santaletter.com/images/zone_b_r.jpg");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 30px 100px 0 30px;
}

#pole {
	float: left;
	margin: 0 0 0 20px;
}

#pole_top {
	width: 157px;
	height: 10px;
	background-image: url("http://www.santaletter.com/images/pole_top.png");
	background-position: top left;
	background-repeat: no-repeat;
}

.pole_middle {
	width: 147px;
	height: 27px;
	background-image: url("http://www.santaletter.com/images/pole_middle.png");
	background-position: top left;
	background-repeat: no-repeat;
	padding: 11px 0 0 10px;
}



#pole_bottom {
	width: 157px;
	height: 16px;
	background-image: url("http://www.santaletter.com/images/pole_bottom.png");
	background-position: top left;
	background-repeat: no-repeat;
}


#zone_c_l {
	float: left;
	width: 206px;
	min-height: 245px;
	background-image: url("http://www.santaletter.com/images/zone_c_l.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#zone_c_r {
	float: left;
	width: 764px;
	min-height: 700px;
	background-image: url("http://www.santaletter.com/images/zone_c_r.jpg");
	background-position: top left;
	background-repeat: repeat-y;
}

#zone_d_l {
	float: left;
	width: 206px;
	height: 218px;
	background-image: url("http://www.santaletter.com/images/zone_d_l.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}

#zone_d_r {
	float: left;
	width: 764px;
	height: 218px;
	background-image: url("http://www.santaletter.com/images/zone_d_r.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}

.posttitle {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.posttext {
		font-size: 12px;
}

.postcard, .postcard TH
{
color:black;
font-family:sans-serif;
}



/********** Links ****************/


A:link {
    color: #14793F; font-size : 14px; font-family: Verdana, Arial, Sans-Serif;  text-decoration: underline; 
}

A:visited {
   color: #14793F; font-size : 14px; font-family: Verdana, Arial, Sans-Serif;   text-decoration: underline; 
} 

A:hover {
    COLOR: #a00000; font-size : 14px; font-family: Verdana, Arial, Sans-Serif;  text-decoration : underline; 
} 

A:active {
    COLOR: #3DCE5F; font-size : 14px; font-family: Verdana, Arial, Sans-Serif; text-decoration: underline; } 

a.side1:link { color: #14793F; font-size : 14px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; cursor: pointer; }

a.side1:visited { color: #14793F; font-size : 14px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; cursor: pointer; }

a.side1:hover { color: #000000; font-size : 14px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; cursor: pointer; } 

a.side2:link { color: #CC0000; font-size : 14px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none;  cursor: pointer; }

a.side2:visited { color: #CC0000; font-size : 14px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; cursor: pointer;  }

a.side2:hover { color: #000000; font-size : 14px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; cursor: pointer; }

a.biggreenlink:link { color: #24570a; font-size : 18px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: underline; }

a.biggreenlink:visited { color: #24570a; font-size : 18px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: underline; }

a.biggreenlink:hover { color: #a00000; font-size : 18px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; }

a.greenlink:link { color: #24570a;  font-size : 15px;  text-decoration: underline; }

a.greenlink:visited { color: #24570a; font-size : 15px;  text-decoration: underline; }

a.greenlink:hover { color: #a00000; font-size : 15px;  text-decoration: underline; }

a.bigredlink:link { color: #a00000; font-size : 18px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: underline; cursor: pointer; }

a.bigredlink:visited { color: #a00000; font-size : 18px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: underline; }

a.bigredlink:hover { color: #24570a; font-size : 18px; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; }

a.whitelinks:link { color: #FFFFFF;  font-size : 15px;  font-family: Arial, Sans-Serif; font-weight: none; text-decoration: none; }

a.whitelinks:visited { color: #FFFFFF; font-size : 15px; font-family: Arial, Sans-Serif; font-weight: none; text-decoration: none;}

a.whitelinks:hover { color: #F4ECCA; font-size : 15px;  font-family: Arial, Sans-Serif; font-weight: none; text-decoration: none;}

a.smallwhitelinks:link { color: #FFFFFF;  font-size : 11px;  font-family: Arial, Sans-Serif; text-decoration: none; font-weight: none;}

a.smallwhitelinks:visited { color: #FFFFFF; font-size : 11px;  text-decoration: none; font-weight: none;}

a.smallwhitelinks:hover { color: #F4ECCA; font-size : 11px;  text-decoration: none; font-weight: none;}

a.amazongreenlink:link { color: #24570a; font-size : 20px; font-family: Arial, Sans-Serif; text-decoration: none; }

a.amazongreenlink:visited { color: #24570a; font-size : 20px; font-family: Arial, Sans-Serif; text-decoration: none; }

a.amazongreenlink:hover { color: #a00000; font-size : 20px; font-family: Arial, Sans-Serif; text-decoration: none; }

a.smallgreenlink:link { color: #24570a; font-size : 12px; font-family: Arial, Sans-Serif; text-decoration: none; }

a.smallgreenlink:visited { color: #24570a; font-size : 12px; font-family: Arial, Sans-Serif; text-decoration: none; }

a.smallgreenlink:hover { color: #a00000; font-size : 12px; font-family: Arial, Sans-Serif; text-decoration: none; }
/********** FONTS ****************/



.redsmall { font-size: 13px; text-decoration : none; font-weight: none; color: #a00000; }
.greensmall { font-size: 13px; text-decoration : none; font-weight: none; color: #24570a; }
.greenlarge { font-size: 20px; text-decoration : none; font-weight: bold; color: #24570a; }
.redlarge { font-size: 20px; text-decoration : none; font-weight: bold; color: #a00000; }
.redxlarge { font-size: 26px; text-decoration : none; font-weight: bold; color: #a00000; }
.redmedium { font-size: 15px; text-decoration : none; font-weight: none; color: #a00000; }
.greenmedium { font-size: 15px; text-decoration : none; font-weight: none; color: #24570a; }